Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Feb 2020 22:56:40 -0500

Chat transcript

	

	Frank Wed, 02/19/20 10:38:11 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 10:38:11 pm
	
		Hi

	Frank 10:38:33 pm
	
		Hi there
	
		Welcome to Colocation America! How may I help you?

	Visitor 10:39:24 pm
	
		looking for voip services for our call center in offshore

	Frank 10:39:42 pm
	
		We would be happy to help you with your startup of Calling Card Business. You can check about this more here  - https://www.colocationamerica.com/voip/starting-a-calling-card-business.htm#voip

	Visitor 10:40:08 pm
	
		calling card ?
	
		we are looking for voip services

	Frank 10:42:20 pm
	
		Of course, we can provide that. Can I have your name, email and phone number so that one of our sales agent contact you about that.

	Visitor 10:42:53 pm
	
		syed , [email-masked] , 7329397703

	Frank 10:43:12 pm
	
		Thank you.
	
		I can have one of our sales agent contact you as soon as possible.

	Visitor 10:44:10 pm
	
		morning would be fine

	Frank 10:44:23 pm
	
		Great, we will do that. Is there anything else I can help you with today?

	Visitor 10:44:58 pm
	
		Do you have office in other part of US ?

	Frank 10:45:50 pm
	
		We have 22 different data centers and offices all across the US.

	Visitor 10:46:05 pm
	
		great

	Frank 10:46:22 pm
	
		Is there anything else I can help you with today?
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:49:05 pm
	
		Frank archived the chat

	10m 54s

Chat has been opened from website: https://www.colocationamerica.com/voip/voip-dialer.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com